


.default-text{
    text-transform: unset;
}
.subhead-default-text{
    font-size: 36px;
}
.yellow-color{
    color: #EE7402 !important;;
}
.custom-hight-heading{
    line-height: 50px !important;
}
html .text-color-primary, html .text-primary {
    font-size: unset;
}
#popup_div{
    margin-left: 0.7rem;
    margin-right: 0.8rem;
    /* margin-top: 0.5rem; */
    border-radius: 3px !important;
    -webkit-transform: scale(1.03) !important;
    -ms-transform: scale(1.03) !important;
    transform: scale(1.03) !important;
    z-index: 3 !important;
    -webkit-box-shadow: 0 18px 40px rgba(51, 51, 51, 0.1) !important;
    box-shadow: 0 18px 40px rgba(51, 51, 51, 0.1) !important;
    position: relative !important;
    -webkit-transition: all 0.3s ease-in-out !important; 
    -o-transition: all 0.3s ease-in-out !important;
    transition: all 0.3s ease-in-out !important;
}
.style-04 .content .black-hover-text:hover{
    color: black !important;
}
@media only screen and (max-width: 767px) {
    /* h2 {
        font-size: 30px !important;
    } */
}
.custom-button-color{
    background-color: #EE7402 !important;
    color: white;
}
.custom-gray-back{
    background-color: #f6f2ed !important;
}
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
    .service-hero-space {
        height: 530px !important;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .section-space--ptb_100 {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}
@media only screen and (max-width: 760px) {
    .image-box-wrap1{
        display: inline-block;
    }
    .image-box-wrap1 .box-image{
        float: left;
        width: 40%;
    }
    .image-box-wrap1 .content{
        float: right;
        width: 60%;
        padding-top: 2%;
    }
    .image-box-wrap1 .content .more-arrow-link{ 
        text-align: left !important;
    }
    .custom-study-button{
        margin: 20px 48px !important;
    }
    .custom-hight-heading{
        line-height: 30px !important;
    }
    .custom-center-image{
        text-align: center;
    }
    #popup_div{
        margin-left: 0rem;
        margin-right: 0rem;
    }
}
.projects-wrap.style-01 .content .box-projects-arrow::before {
    background-color: #EE7402;
}
.faq-wrapper .card-header h5 button[aria-expanded=true] {
    background: #EE7402;
}
.custom-bg-1{
    background-color: #F8F8F8;
}
.talk-message-box1{
    padding: 0px 5px;
}
.ht-box-images.style-09 .image-box-wrap .content .more-arrow-link a{
    opacity: 1;
    visibility: initial;
    color: #EE7402;
}
.style-04:hover{
    color: #EE7402 !important;
}
.style-04 .content .text{
    color:  #696969 !important;    
    /* Added new  */
}
.custom-slider-color{
    color: black !important;
}
.custom-slider-color h3{
    color: black;
}
.custom-active{
    /* background-color: #f6f2ed !important; */
    padding: 0;
    border-radius: 3px !important;
    -webkit-transform: scale(1.03) !important;
    -ms-transform: scale(1.03) !important;
    transform: scale(1.03) !important;
    z-index: 3 !important;
    -webkit-box-shadow: 0 18px 40px rgba(51, 51, 51, 0.1) !important;
    box-shadow: 0 18px 40px rgba(51, 51, 51, 0.1) !important;
    position: relative !important;
    -webkit-transition: all 0.3s ease-in-out !important; 
    -o-transition: all 0.3s ease-in-out !important;
    transition: all 0.3s ease-in-out !important;
}
.faq-wrapper .card-header h5 button span {
    right: 0.7rem;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}
.single-blog-item.blog-grid .post-info .btn-text a {
    border-bottom: 1px solid transparent;
}
.text-large{
    font-size: 1.1rem;
}
.blog-grid{
    padding-left: 10px;
    padding-right: 10px;
}
sup {
    vertical-align: super !important;
    font-size: smaller !important;
    top: -0.3em !important;
}
.custom-li p{
    text-transform: initial !important;
    color: black;
    text-align: center !important;
}
.acc-custom-button{
    line-height: 6px !important;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown h5 a {
    font-size: small !important;
}
.custom-faq-ul{
    list-style: disc;
    margin-left: 1rem;
}